Sector Name: INSURANCE - Bug #3991

Insurance --> [ International Insurance--> Class 'B’ Insurer's Association Licence --> schedule 2
-->Qus6 --> when applicant provide value more then 10 char of "number of share" input field after
saving provide value convert to 9999999999.

08/29/2022 07:10 PM - Mohd Irfan

Status: Closed Start date: 08/29/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce

Insurance -->  International Insurance--> Class 'B' Insurer's Association Licence --> schedule 2 -->Qus6 --> when applicant
provide value more then 10 char "number of share" input field after saving provide value getting converted to 9999999999.

See attached screenshot:
History

#1 - 08/30/2022 03:11 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/30/2022 06:57 PM - Mohd Irfan

- Status changed from Resolved to Closed
